<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="searchres_napps">Hittade %1$d program som matchade \'%2$s\':</string>
  <string name="searchres_oneapp">Ett program matchade \'%s\':</string>
  <string name="searchres_noapps">Inga program matchade \'%s\'</string>
  <string name="SignatureMismatch">Den nya versionen är signerad med en annan nyckel än den gamla. Den gamla versionen måste först avinstalleras. Försök sedan igen. (Observera att data som tillhör programmet kommer att raderas när det avinstalleras.)</string>
  <string name="installIncompatible">Det verkar som att detta program inte är kompatibelt med enheten. Vill du försöka installera det ändå?</string>
  <string name="installDowngrade">Du försöker nedgradera detta program. Detta kan få det att fungera felaktigt eller orsaka förlust av dina data. Vill du ändå försöka nedgradera?</string>
  <string name="version">Version</string>
  <string name="edit">Redigera</string>
  <string name="delete">Ta bort</string>
  <string name="enable_nfc_send">Aktivera NFC-sändning…</string>
  <string name="cache_downloaded">Cacha nerladdade appar</string>
  <string name="cache_downloaded_on">Behåll hämtade apk-filer på SD-kort</string>
  <string name="updates">Uppdateringar</string>
  <string name="other">Andra</string>
  <string name="last_update_check">Senaste förrådsavsökning: %s</string>
  <string name="never">aldrig</string>
  <string name="update_interval">Automatiskt uppdateringsintervall</string>
  <string name="update_interval_zero">Inga automatiska uppdateringar av applistor</string>
  <string name="automatic_scan_wifi">Endast via WiFi</string>
  <string name="automatic_scan_wifi_on">Uppdatera applistor automatiskt endast över WiFi</string>
  <string name="notify">Avisering</string>
  <string name="notify_on">Meddela när uppdateringar finns tillgängliga</string>
  <string name="update_history">Uppdateringshistorik</string>
  <string name="update_history_summ">Antal dagar som appar betraktas som nya: %s</string>
  <string name="system_installer">Installera med systembehörigheter</string>
  <string name="system_installer_on">Använd systembehörigheter för att installera, uppdatera och ta bort paket</string>
  <string name="local_repo_bonjour">Annonsera lokalt förråd</string>
  <string name="local_repo_bonjour_on">Annonsera ditt lokala förråd med Bonjour (mDNS)</string>
  <string name="local_repo_name">Namn på ditt lokala förråd</string>
  <string name="local_repo_name_summary">Annonserad titel på ditt lokala förråd: %s</string>
  <string name="local_repo_https">Använd privat anslutning</string>
  <string name="local_repo_https_on">Använd krypterad HTTPs://-anslutning för lokalt förråd</string>
  <string name="search_results">Sökresultat</string>
  <string name="app_details">Appdetaljer</string>
  <string name="no_such_app">Ingen sådan app hittad</string>
  <string name="about_title">Om F-Droid</string>
  <string name="about_desc">Ursprungligen baserat på Aptoide.
Släppt under licensen GNU GPLv3.</string>
  <string name="about_site">Webbplats:</string>
  <string name="about_mail">E-post:</string>
  <string name="about_version">Version:</string>
  <string name="about_website">Webbplats</string>
  <string name="no_repo">Du har inga förråd konfigurerade!

Ett förråd är en källa för program. Tryck på meny-knappen och ange URL:en för att lägga till ett nu.

En förrådsadress ser ut så här: https://f-droid.org/repo</string>
  <string name="inst">Installerad</string>
  <string name="not_inst">Inte installerad</string>
  <string name="added_on">Tillagd %s</string>
  <string name="ok">OK</string>
  <string name="yes">Ja</string>
  <string name="no">Nej</string>
  <string name="repo_add_title">Lägg till nytt förråd</string>
  <string name="repo_add_add">Lägg till</string>
  <string name="cancel">Avbryt</string>
  <string name="enable">Aktivera</string>
  <string name="add_key">Lägg till nyckel</string>
  <string name="overwrite">Skriv över</string>
  <string name="repo_update_title">Uppdatera förråd</string>
  <string name="tab_noninstalled">Tillgängliga</string>
  <string name="tab_updates">Uppdateringar</string>
  <string name="one_update_available">1 uppdatering finns tillgänglig.</string>
  <string name="many_updates_available">%d uppdateringar finns tillgängliga.</string>
  <string name="fdroid_updates_available">Uppdateringar för F-Droid tillgängliga</string>
  <string name="process_wait_title">Var vänlig vänta</string>
  <string name="process_update_msg">Uppdaterar programlistan…</string>
  <string name="download_server">Hämtar program från</string>
  <string name="nfc_is_not_enabled">NFC är inte aktiverat!</string>
  <string name="go_to_nfc_settings">Gå till NFC-inställningar…</string>
  <string name="bluetooth_activity_not_found">Ingen sändningsmetod för Bluetooth hittad, välj en!</string>
  <string name="choose_bt_send">Välj sändningsmetod för Bluetooth</string>
  <string name="send_via_bluetooth">Sänd via Bluetooth</string>
  <string name="repo_add_url">Förrådsadress</string>
  <string name="repo_add_fingerprint">fingeravtryck (valfritt)</string>
  <string name="repo_exists">Detta förråd existerar redan!</string>
  <string name="repo_exists_add_fingerprint">Detta förråd är redan installerat, detta kommer lägga till ny nyckelinformation.</string>
  <string name="repo_exists_enable">Detta förråd är redan installerat, bekräfta att du vill återaktivera det.</string>
  <string name="repo_exists_and_enabled">Inkommande förråd är redan installerat och aktiverat!</string>
  <string name="repo_delete_to_overwrite">Du måste först ta bort detta förråd innan du kan lägga till ett med en annan nyckel!</string>
  <string name="malformed_repo_uri">Ignorerar felaktig förråds-URI: %s</string>
  <string name="repo_alrt">Listan över förråd har ändrats.
Vill du uppdatera dem?</string>
  <string name="menu_update_repo">Uppdatera förråd</string>
  <string name="menu_manage">Hantera förråd</string>
  <string name="menu_send_apk_bt">Bluetooth-sänd FDroid.apk…</string>
  <string name="menu_preferences">Inställningar</string>
  <string name="menu_about">Om</string>
  <string name="menu_search">Sök</string>
  <string name="menu_add_repo">Nytt förråd</string>
  <string name="menu_rem_repo">Ta bort förråd</string>
  <string name="menu_scan_repo">Hitta lokala förråd</string>
  <string name="menu_launch">Kör</string>
  <string name="menu_share">Dela</string>
  <string name="menu_install">Installera</string>
  <string name="menu_uninstall">Avinstallera</string>
  <string name="menu_ignore_all">Ignorera alla uppdateringar</string>
  <string name="menu_ignore_this">Ignorera denna uppdatering</string>
  <string name="menu_website">Webbplats</string>
  <string name="menu_issues">Buggar</string>
  <string name="menu_source">Källkod</string>
  <string name="menu_upgrade">Uppgradera</string>
  <string name="menu_donate">Donera</string>
  <string name="details_installed">Version %s är installerad</string>
  <string name="details_notinstalled">Inte installerad</string>
  <string name="corrupt_download">Den nerladdade filen är skadad</string>
  <string name="download_cancelled">Nerladdning avbruten</string>
  <string name="antiadslist">Denna app innehåller reklam</string>
  <string name="antitracklist">Denna app övervakar dina aktiviteter</string>
  <string name="antinonfreeadlist">Denna app främjar ofria tillägg</string>
  <string name="antinonfreenetlist">Denna app främjar ofria nätverkstjänster</string>
  <string name="antinonfreedeplist">Denna app beror på andra ofria appar</string>
  <string name="antiupstreamnonfreelist">Källkoden från uppströms är inte fullständigt fri</string>
  <string name="display">Visning</string>
  <string name="expert">Expert</string>
  <string name="expert_on">Visa extra info och aktivera extra inställningar</string>
  <string name="search_hint">Sök program</string>
  <string name="appcompatibility">Programkompatibilitet</string>
  <string name="show_incompat_versions">Inkompatibla versioner</string>
  <string name="show_incompat_versions_on">Visa appversioner som är inkompatibla med enheten</string>
  <string name="rooted">Root</string>
  <string name="rooted_on">Gråtona inte appar som kräver root-behörighet</string>
  <string name="ignoreTouch">Ignorera touchscreen</string>
  <string name="ignoreTouch_on">Inkludera alltid appar som kräver touchscreen</string>
  <string name="category_all">Alla</string>
  <string name="category_whatsnew">Nyheter</string>
  <string name="category_recentlyupdated">Nyss uppdaterade</string>
  <string name="local_repo">Lokalt förråd</string>
  <string name="local_repos_title">Lokala FDroid-förråd</string>
  <string name="local_repos_scanning">Upptäcker lokala FDroid-förråd…</string>
  <string name="local_repo_running">F-Droid är redo att byta</string>
  <string name="waiting_for_ipaddress">väntar på IP-adress…</string>
  <string name="setup_repo">Initiera lokalt förråd</string>
  <string name="touch_to_configure_local_repo">Rör för att se detaljer och tillåta andra att byta appar med dig.</string>
  <string name="touch_to_turn_on_local_repo">Rör för att slå på ditt lokala förråd.</string>
  <string name="touch_to_turn_off_local_repo">Rör för att slå av ditt lokala förråd.</string>
  <string name="updating">Uppdaterar…</string>
  <string name="update_repo">Uppdatera förråd</string>
  <string name="deleting_repo">Tar bort aktuellt förråd…</string>
  <string name="adding_apks_format">Lägger till %s till förråd…</string>
  <string name="writing_index_jar">Skriver signerad indexfil (index.jar)…</string>
  <string name="failed_to_create_index">Kunde inte skapa förrådsindex!</string>
  <string name="linking_apks">Länkar APK:er till förrådet…</string>
  <string name="copying_icons">Kopierar appikoner till förrådet…</string>
  <string name="updated_local_repo">Lokalt förråd uppdaterades</string>
  <string name="no_applications_found">Inga program hittades</string>
  <string name="icon">ikon</string>
  <string name="fingerprint">Fingeravtryck:</string>
  <string name="wifi_network">Wifi-nätverk:</string>
  <string name="sharing_uri">Delnings-URL:</string>
  <string name="enable_wifi">Aktivera wifi</string>
  <string name="enabling_wifi">Aktiverar wifi…</string>
  <string name="same_wifi_instructions">För att ansluta till andras enheter, säkerställ att båda enheterna är på samma wifi-nätverk.  Skriv sedan in URL:en ovan i F-Droid, eller läs in denna QR-kod:</string>
  <string name="qr_code">QR-kod</string>
  <string name="next">Nästa</string>
  <string name="skip">Hoppa över</string>
  <string name="qr_content_description">QR-kod för förråds-URL</string>
  <string name="qr_wizard_wifi_network_instructions">Läs in denna QR-kod för att ansluta till samma wifi-nätverk som denna enhet.</string>
  <string name="qr_wizard_download_instructions">Läs in denna QR-kod för att ansluta till webbplatsen för att komma igång.</string>
  <string name="send_fdroid_via_wifi">Sänd FDroid via wifi…</string>
  <string name="proxy">Proxy</string>
  <string name="enable_proxy_title">Aktivera HTTP-proxy</string>
  <string name="enable_proxy_summary">Konfigurera HTTP-proxy för alla nätverksförfrågningar</string>
  <string name="proxy_host">Proxyvärd</string>
  <string name="proxy_host_summary">Konfigurera din proxys värdnamn (t.ex. 127.0.0.1)</string>
  <string name="proxy_port">Proxyport</string>
  <string name="proxy_port_summary">Konfigurera din proxys portnummer (t.ex. 8118)</string>
  <string name="status_download">Hämtar
%2$s / %3$s (%4$d%%) från
%1$s</string>
  <string name="status_connecting_to_repo">Ansluter till
%1$s</string>
  <string name="status_checking_compatibility">Kontrollerar appars kompatibilitet med din enhet…</string>
  <string name="status_inserting">Sparar programdetaljer (%1$d%%)</string>
  <string name="repos_unchanged">Inget förråd har paketuppdateringar</string>
  <string name="all_other_repos_fine">Inget annat förråd skapade fel.</string>
  <string name="global_error_updating_repos">Fel under uppdatering:</string>
  <string name="no_permissions">Inga behörigheter används.</string>
  <string name="permissions_for_long">Behörigheter för version %s</string>
  <string name="no_handler_app">Du har inte någon app tillgänglig för hantering av %s</string>
  <string name="compactlayout">Kompakt layout</string>
  <string name="compactlayout_on">Visa ikoner i en mindre storlek</string>
  <string name="theme">Tema</string>
  <string name="unsigned">Osignerad</string>
  <string name="unverified">Ej verifierad</string>
  <string name="repo_url">URL</string>
  <string name="repo_num_apps">Antal appar</string>
  <string name="repo_fingerprint">Fingeravtryck för förrådssigneringsnyckel (SHA-256)</string>
  <string name="repo_description">Beskrivning</string>
  <string name="repo_last_update">Senaste uppdatering</string>
  <string name="repo_update">Uppdatera</string>
  <string name="repo_name">Namn</string>
  <string name="unsigned_description">Detta betyder att listan av program inte kunde verifieras. Du bör vara försiktig med program som hämtats från osignerade index.</string>
  <string name="repo_not_yet_updated">Detta förråd har inte använts än. För att se de appar det erbjuder måste du uppdatera det. Då det uppdaterats kommer beskrivning och övriga detaljer finnas tillgängliga här.</string>
  <string name="repo_delete_details">Vill du ta bort förrådet \"{0}\" , som innehåller {1} appar? Installerade appar tas INTE bort, men du kommer inte längre kunna uppdatera dem genom F-Droid.</string>
  <string name="unknown">Okänd</string>
  <string name="repo_confirm_delete_title">Ta bort förråd?</string>
  <string name="repo_confirm_delete_body">Då ett förråd tas bort kommer inte längre appar därifrån vara tillgängliga via F-Droid. Obs: Alla tidigare installerade appar kommer finnas kvar på din enhet.</string>
  <string name="repo_disabled_notification">Avaktiverade \"%1$s\". Du kommer behöva återaktivera detta förråd för att kunna installera appar från det.</string>
  <string name="minsdk_or_later">%s eller senare</string>
  <string name="up_to_maxsdk">upp till %s</string>
  <string name="minsdk_up_to_maxsdk">%1$s upp till %2$s</string>
  <string name="not_on_same_wifi">Din enhet är inte på samma trådlösa nätverk som det lokala förråd du just lagt till! Försök ansluta till detta nätverk: %s</string>
  <string name="requires_features">Kräver: %1$s</string>
  <string name="app_icon">Appikon</string>
  <string name="repo_icon">Förrådsikon</string>
  <string name="Children">Barn</string>
  <string name="Development">Utveckling</string>
  <string name="Games">Spel</string>
  <string name="Internet">Internet</string>
  <string name="Mathematics">Matematik</string>
  <string name="Multimedia">Multimedia</string>
  <string name="Navigation">Navigation</string>
  <string name="News">Nyheter</string>
  <string name="Office">Kontor</string>
  <string name="Reading">Läsning</string>
  <string name="Security">Säkerhet</string>
  <string name="System">System</string>
  <string name="Wallpaper">Bakgrundsbild</string>
  <string name="requesting_root_access_body">Efterfrågar root-åtkomst…</string>
  <string name="root_access_denied_title">Root-åtkomst nekad</string>
  <string name="root_access_denied_body">Antingen är din Android-enhet inte rootad eller så har du nekat root-åtkomst för F-Droid.</string>
  <string name="update_all">Uppdatera alla</string>
  <string name="installer_error_title">Fel vid (av-)installation</string>
  <string name="installer_error_body">(Av-)installationen misslyckades. Försök att inaktivera root-åtkomst om du använder denna inställning!</string>
  <string name="system_permission_denied_title">Systembehörigheter nekade</string>
  <string name="system_permission_denied_body">Detta val är endast tillgängligt när F-Droid installerats som en system-app.</string>
  <string name="app_description">F-Droid är en installerbar katalog av fri och öppen källkodsprogramvara (FOSS) för Android-plattformen. Klienten gör det enkelt att bläddra bland, installera och hålla koll på uppdateringar på din enhet.</string>
  <string name="swap_join_same_wifi">Använd samma wifi som din vän</string>
  <string name="swap_use_bluetooth">Använd Bluetooth istället</string>
  <string name="swap_wifi_help">Lär dig mer om wifi</string>
  <string name="menu_swap">Byt appar</string>
  <string name="swap">Byt appar</string>
  <string name="swap_no_wifi_network">Inget nätverk ännu</string>
  <string name="swap_view_available_networks">(Tryck för att öppna tillgängliga nätverk)</string>
  <string name="swap_wifi_qr_not_working">Det fungerar inte</string>
  <string name="open_qr_code_scanner">Öppna QR-kodsläsare</string>
  <string name="swap_welcome">Välkommen till F-Droid!</string>
  <string name="swap_confirm_connect">Vill du ta emot appar från %1$s nu?</string>
</resources>
